Subject: Re: 2009 W-2 for Greg Finateri
From: "Mike" <[email-masked]>
To: "Greg Finateri" <[email-masked]>
Date: Tue, 1 Mar 2011 15:03:21 -0500

Greg,
I am not certain what hours you might have worked.  I am not sure if I remember what happened a week ago let alone years ago.  :)  I was thinking you came back and worked a little over Christmas one year.  Does that sound right?  I will see if I can get a more specific report from payroll.  Maybe that will shed a little light on it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Greg Finateri 
  To: Mike 
  Sent: Tuesday, March 01, 2011 1:33 AM
  Subject: Re: 2009 W-2 for Greg Finateri

  Hey Mike,

  The weird thing is I didn't even work for Llps in 09. I was there in 08 for like six weeks but that's it. Do you know why I would have a w2 for 09?

  Thanks for your help!

  Greg

  Sent from my iPad

  On Feb 28, 2011, at 7:42 AM, "Mike" <[email-masked]> wrote:

    Here ya go!  Hope things are well with you!  Take care.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: Eric Wood 
    To: Mike 
    Sent: Monday, February 28, 2011 10:08 AM
    Subject: RE: 2009 W-2 for Greg Finateri

    Mike,

    I have attached the requested W-2

    Eric

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, February 28, 2011 10:05 AM
    To: Eric Wood
    Subject: 2009 W-2 for Greg Finateri

    Eric,

    I need to get Greg Finateri's W-2 from 2009 if we have one.  

    Much appreciated!

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

    <Greg Finateri 2009 W-2 The Mandatory Poster Agency.pdf>